/*totalscope*/

.content{}
p{text-align: justify; padding: 0; margin: 0;}
.floatleft{float: left;}
.floatright{float: right;}
.clearboth{ clear: both;}

.wi50{ width: 50%;}
.wi50 img {}
.wi50 p{ margin:20px 25px 0 0; text-align: justify;}

.wi50{width: 50%; margin:0 !important;box-sizing: border-box;}
.wi40{width: 40%;}
.wi30{width: 32%; text-align: justify;/*box-sizing: border-box;*/}


.padtop50{ padding:50px 0 0 0;}
.margright20{margin: 0 20px 0 0;}
.padtop20{ padding: 20px 0 0 0;}
.paddtopright{ padding: 20px 0px 0 0;}
.paddright20{ padding: 0 20px 0 0;}


.colum2{columns:100px 2;column-gap:20px;
-webkit-columns:100px 2; -webkit-column-gap:20px; /* Safari and Chrome */
-moz-columns:100px 2;-moz-column-gap:20px; /* Firefox */
width:100%;
}



@media(max-width:520px){
.colum2{columns:100px 1;column-gap:20px;
-webkit-columns:100px 1; -webkit-column-gap:20px; /* Safari and Chrome */
-moz-columns:100px 1;-moz-column-gap:20px; /* Firefox */
width:100%;}
}

div.itemFullText h3 {padding: 20px 0;}

.frontpage .tm-footer {
background: transparent !important;
}

@media(max-width: 1220px){

	.uk-navbar-nav > li > a {padding: 0 10px;}
}


@media(max-width:990px){

	.uk-navbar-nav > li > a {padding: 0 9px;}
} 

@media(max-width:975px){

	.uk-navbar-nav > li > a {padding: 0 7px;}
}


@media(max-width:830px){

	.uk-navbar-nav > li > a {padding: 0 6px;}
} 

.tm-main > :nth-child(n+2) {margin-top:0px;}
div.itemHeader h2.itemTitle {padding: 10px 0 10px 0;}

.wi33{width: 32%; margin: 17px 22px 20px 0;}
.marg0{ margin: 20px 0 20px 0 !important;}

@media(max-width:1250px){

	.wi33{width: 32%; margin: 20px 18px 20px 0;}
} 

@media(max-width:965px){

	.wi33{width: 32%; margin: 20px 15px 20px 0;}
} 

@media(max-width:810px){

	.wi33{width: 100%; margin: 20px 22px 20px 0;}
} 

.cat_child_wrapper{width:100% !important;max-width: 100% !Important;}
.cat_child {
width: 30% !important;
margin: 10px;
border-radius: 5px;
background: rgba(236, 236, 236, 0.9);
}
.cat_child h3{font-size: 16px; font-weight: 400;margin: 0;padding:0 0 0 0px; letter-spacing: 0.05em;text-align:left;}
.cat_child h3 a {
margin: 20px 0;
font-family: 'Maven Pro', sans-serif !important;
font-size: 18px;
line-height: 24px;
font-weight: normal;
text-transform: uppercase;
color: #444;
}
.cat_child h3 a:hover{color:##0074a2; text-decoration: none;}
.cat_child img{padding: 0 !important; margin: 7px 0 0 0 !important; width: 100% !important;}
.kit8{padding:20px 10px 0 0;}
.kit9{padding:20px 0px 0 10px;}
.cat_child {
padding: 0 10px 10px 10px !important;
box-sizing: border-box;
-moz-box-sizing: border-box;
}
@media(max-width:1210px){

	.kitphotos{width:400px;}
}

@media(max-width:910px){

	.kitphotos{width:300px;}
}

@media(max-width:710px){

	.kitphotos{width:250px;}
}
@media(max-width:610px){

	.kitphotos{width:200px;}
}

@media(max-width:520px){
	.wi50{ width: 100%;}
	.cabinetdoors{width:100%; margin: 5px 0;}
}




@media(max-width:855px){
.cat_child{width:29% !important; }
.cat_child h3{font-size:14px;}
} 

@media(max-width:830px){
div.cat_child { float: none; margin: 0 auto; margin-top: 15px;}
.cat_child{width:70% !important; margin: 0 auto; text-align: center; margin:15px 0;}
.cat_child h3{font-size:16px;}
} 


.gal {padding: 0px;margin:5px 0 20px 25px;width: 50%;float: right;position: relative;z-index: 1;}

@media(max-width:900px){
.gal{width:99%;float: none;margin: 0 auto;margin-top: 14px; margin-bottom:15px; }
}

@media(max-width:600px){
.gal{width:100%; margin: 0 0 10px 0; padding: 0;}

}

.kit3{padding:20px 0px 0 10px;}
.kit2{padding:20px 10px 0 0;}

@media(max-width:520px){
.kit3{padding:0;}
.clearboth{}
}

@media(max-width:520px){
.kit2{padding:0;}
}

.build5{padding:0;}
.build6{padding:0; margin: 0 22px;}
.build7{padding:0;}


@media(max-width:1215px){
.build6{padding:0; margin: 0 18px;}

}

@media(max-width:965px){
.build6{padding:0; margin: 0 17px;}

}

@media(max-width:915px){
.build6{padding:0; margin: 0 16px;}

}


@media(max-width:865px){
.build6{padding:0; margin: 0 15px;}

}

@media(max-width:815px){
.build6{padding:0; margin: 0 14px;}

}

@media(max-width:765px){
.build6{padding:0; margin: 0 13px;}

}

@media(max-width:715px){
.build6{padding:0; margin: 0 12px;}

}

@media(max-width:664px){
.build6{padding:0; margin: 0 11px;}

}

@media(max-width:615px){
.build6{padding:0; margin: 0 10px;}

}
@media(max-width:564px){
.build6{padding:0; margin: 0 9px;}

}

@media(max-width:520px){
.wi30{ width: 100%; }
.build6{padding:0; margin:10px 0;}

}

.ce-contact-email-copy-container input, label{float: left;}

.ce-contact-email-copy-container label{ margin: 0 0 0 5px;}
.frontpage .uk-panel.uk-panel-box {padding: 10px 10px 0 10px;}

div.ce-cf-container{ margin: 0 0 5px 0;}
.uk-panel-title{margin-bottom: 10px;}

.uk-panel > :not(.uk-panel-title):last-child {margin-bottom: 8px;}




@media(max-width:885px){
.uk-panel-title{font-size: 17px;}

}
@media(max-width:830px){
.uk-panel-title{font-size: 16px;}

}
.topimg {
	margin-bottom: 10px;
}

@media(min-width:830px) {
.itemFullText img {
width: 70%;
margin: 0 15%;
}

.topimg {
    width: 49.3%;
    padding: 0px;
    margin: 5px 0 20px 18px;
    float: right;
    position: relative;
    z-index: 1;
}
.topimg img {
    width: 100%;
    margin: 0 5px;
}

.earthtopimg {
width: 40%;
padding: 0px;
margin: 5px 0 20px 25px;
float: right;
position: relative;
z-index: 1;
}

.toppara {
overflow: hidden;
}
}

@media (min-width: 1220px){
.uk-width-1-1.uk-width-medium-1-3 {
padding-left: 27px !important;
}
}







